.version.index /* version checker */
{
	color: #000003;
	background-color: #4BE027;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#pu4596
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -175px;
	margin-left: -215px;
}

#u4596
{
	z-index: 2;
	width: 1330px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u877
{
	z-index: 4;
	width: 243px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 237px;
	left: 1168px;
}

#u3612-4
{
	z-index: 7;
	width: 74px;
	min-height: 32px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	font-family: old-standard, serif;
	font-weight: 700;
	-webkit-transform: matrix(0.9903,0.1392,-0.1392,0.9903,3,-5);
	-ms-transform: matrix(0.9903,0.1392,-0.1392,0.9903,3,-5);
	-o-transform: matrix(0.9903,0.1392,-0.1392,0.9903,3,-5);
	transform: matrix(0.9903,0.1392,-0.1392,0.9903,3,-5);
	position: relative;
	margin-right: -10000px;
	margin-top: 610px;
	left: 1104px;
}

#u4594-4
{
	z-index: 11;
	width: 254px;
	min-height: 32px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	font-family: old-standard, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 355px;
	left: 945px;
}

#u5023-4
{
	z-index: 15;
	width: 219px;
	min-height: 30px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	font-family: old-standard, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 483px;
	left: 938px;
}

#u5953-4
{
	z-index: 27;
	width: 265px;
	min-height: 23px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	font-family: old-standard, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 399px;
	left: 945px;
}

#u3339-4
{
	z-index: 31;
	width: 319px;
	min-height: 32px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	font-family: old-standard, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 927px;
}

#u207-3
{
	z-index: 35;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 879px;
}

#u208-4
{
	z-index: 38;
	width: 260px;
	min-height: 31px;
	border-color: #7F7F7F;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	font-family: old-standard, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 271px;
	left: 945px;
}

#u210-4
{
	z-index: 42;
	width: 92px;
	min-height: 39px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	font-family: old-standard, serif;
	font-weight: 700;
	-webkit-transform: matrix(0.9659,-0.2588,0.2588,0.9659,-3,13);
	-ms-transform: matrix(0.9659,-0.2588,0.2588,0.9659,-3,13);
	-o-transform: matrix(0.9659,-0.2588,0.2588,0.9659,-3,13);
	transform: matrix(0.9659,-0.2588,0.2588,0.9659,-3,13);
	position: relative;
	margin-right: -10000px;
	margin-top: 666px;
	left: 1103px;
}

#u230-4
{
	z-index: 52;
	width: 111px;
	min-height: 25px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	font-family: old-standard, serif;
	font-weight: 700;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,4);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,4);
	-o-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,4);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,4);
	position: relative;
	margin-right: -10000px;
	margin-top: 541px;
	left: 928px;
}

#u231-4
{
	z-index: 56;
	width: 102px;
	min-height: 27px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	font-family: old-standard, serif;
	font-weight: 700;
	-webkit-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-2,9);
	-ms-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-2,9);
	-o-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-2,9);
	transform: matrix(0.9848,-0.1736,0.1736,0.9848,-2,9);
	position: relative;
	margin-right: -10000px;
	margin-top: 609px;
	left: 929px;
}

#u232-4
{
	z-index: 60;
	width: 145px;
	min-height: 32px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	font-family: old-standard, serif;
	font-weight: 700;
	-webkit-transform: matrix(0.9563,-0.2924,0.2924,0.9563,-2,22);
	-ms-transform: matrix(0.9563,-0.2924,0.2924,0.9563,-2,22);
	-o-transform: matrix(0.9563,-0.2924,0.2924,0.9563,-2,22);
	transform: matrix(0.9563,-0.2924,0.2924,0.9563,-2,22);
	position: relative;
	margin-right: -10000px;
	margin-top: 667px;
	left: 926px;
}

#u233-5
{
	z-index: 64;
	width: 69px;
	min-height: 28px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: old-standard, serif;
	font-weight: 700;
	-webkit-transform: matrix(0.9848,0.1736,-0.1736,0.9848,3,-6);
	-ms-transform: matrix(0.9848,0.1736,-0.1736,0.9848,3,-6);
	-o-transform: matrix(0.9848,0.1736,-0.1736,0.9848,3,-6);
	transform: matrix(0.9848,0.1736,-0.1736,0.9848,3,-6);
	position: relative;
	margin-right: -10000px;
	margin-top: 729px;
	left: 1016px;
}

#u233
{
	line-height: 22px;
}

#u234-4
{
	z-index: 69;
	width: 108px;
	min-height: 26px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	font-family: old-standard, serif;
	font-weight: 700;
	-webkit-transform: matrix(0.9994,0.0349,-0.0349,0.9994,1,-2);
	-ms-transform: matrix(0.9994,0.0349,-0.0349,0.9994,1,-2);
	-o-transform: matrix(0.9994,0.0349,-0.0349,0.9994,1,-2);
	transform: matrix(0.9994,0.0349,-0.0349,0.9994,1,-2);
	position: relative;
	margin-right: -10000px;
	margin-top: 752px;
	left: 884px;
}

#u1531-4
{
	z-index: 73;
	width: 135px;
	min-height: 27px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	font-family: old-standard, serif;
	font-weight: 700;
	-webkit-transform: matrix(0.9962,0.0872,-0.0872,0.9962,2,-6);
	-ms-transform: matrix(0.9962,0.0872,-0.0872,0.9962,2,-6);
	-o-transform: matrix(0.9962,0.0872,-0.0872,0.9962,2,-6);
	transform: matrix(0.9962,0.0872,-0.0872,0.9962,2,-6);
	position: relative;
	margin-right: -10000px;
	margin-top: 535px;
	left: 1076px;
}

#u2983-5
{
	z-index: 77;
	width: 243px;
	min-height: 28px;
	background-color: transparent;
	line-height: 26px;
	font-size: 22px;
	font-family: old-standard, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 314px;
	left: 950px;
}

#u233-3,#u2983-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u233-2,#u2983
{
	font-size: 25px;
	line-height: 30px;
}

#u2983-2
{
	line-height: 26px;
}

#ppu5692-4
{
	width: 0.01px;
	margin: 870px -10000px -110px -74px;
}

#pu5692-4
{
	width: 0.01px;
	margin-left: 205px;
}

#u5692-4
{
	z-index: 19;
	width: 274px;
	min-height: 51px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	line-height: 26px;
	font-size: 22px;
	color: #FFFFFF;
	font-family: old-standard, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u5693-4
{
	z-index: 23;
	width: 42px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: old-standard, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 204px;
}

#u3613-6
{
	z-index: 46;
	width: 234px;
	min-height: 37px;
	background-color: transparent;
	color: #FFFFFF;
	margin-top: 60px;
	position: relative;
}

#u1526
{
	z-index: 5;
	width: 325px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 869px;
	left: 481px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 334px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -869px;
}

